<template>
  <el-dialog
    :visible="visible"
    width="70%"
    style="height: 80vh"
    :before-close="handleClose"
    top="5vh"
    lock-scroll
  >
    <Viewer3d />
  </el-dialog>
</template>

<script>
import Viewer3d from "@/components/Viewer3d";
export default {
  components: {
    Viewer3d,
  },
  data() {
    return {
      visible: false,
    };
  },
  methods: {
    handleClose() {
      this.visible = false;
    },
  },
};
</script>

<style></style>
